Subject: [secdir] secdir review of draft-ietf-oauth-revocation-07

From: Tom Yu <[email-masked]>
Date: Tue, 30 Apr 2013 01:11:44 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

I find the security considerations section of this document to be
mostly adequate.  It should probably mention the importance of
authenticating the endpoint (certificate validation etc.), especially
if the token is a bearer token.

Someone who is more familiar with the implications of cross-origin
issues should look at Section 2.3 to determine whether additional
security considerations need mentioning.